Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 04:26:21 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236746705 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569668530 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  Hi Customer:  U r welcome Customer:  See i have order i should collect it from hamood tawer Fahaheel Customer:  But i have another order Customer:  I wait for it sms Customer:  To collect them together Customer:  Can u check for me i can collect them today or tomorrow Customer:  Together Customer:  8236746705 Customer:  This order number for the one which not received any sms for it Agent:  Thank you for your patience Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  8236746705 this order is ready for collection Customer:  But why i didn't receive any sms for that !! Agent:  you can wait may be in some time you will get an email and sms Customer:  Btw i can go to collect them Customer:  No problems Customer:  Or i should wait till i receive sms Agent:  you can visit in store if you do not get sms they can assist you for same Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238272990 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ! Agent:  Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  U r welcome Customer:  Hi Fatma Customer:  See i have order i should collect it from hamood tawer Fahaheel Customer:  I have another order still posted Customer:  Can u check may will be ready Customer:  Because that happen before Customer:  And my order was ready Customer:  823827299 this my order number Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok take ur time Agent:  sorry, but this number is not correct Agent:  could you please check the order number once again Customer:  823827299 Customer:  0 Customer:  Sorry last number 0 Customer:  8238272990 Agent:  oh! Mr. Ahmed, i can see that this order is fresh order, and it's not even prepared in the warehouse Agent:  I see that you have placed your order on Feb 26, 2021. i would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  Hmm Customer:  It's ok Customer:  Thank u Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  U too Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238272990 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  Hey i have order in hamood tawer Fahaheel Customer:  Can u check about it ready or no Agent:  kindly share the order id. Customer:  Because i have another order i will go to receive from Fahaheel Customer:  8238272990 Agent:  Thank you for sharing order number. Agent:  Please allow us moment to check it for you. Customer:  U r welcome Customer:  Ok take your time Agent:  Thank you for your patience. Agent:  We checked and see that order is not ready for pick up. Agent:  We see that you have placed your order on Feb 26, 2021. You’ll receive an SMS and an email when your order is ready for collection. Customer:  Yea Customer:  It's ok Customer:  Thank u Agent:  You're welcome. Agent:  Is there anything else may I assist you? Customer:  No thanks Customer:  ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  U too Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8241479514 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:17 AM, 19th Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:20 AM, 19th Mar                     hi                    Good morning           08:20 AM, 19th Mar                   Ezzaldeen                   as i can see you are contacting us regarding order no 8236746705           08:21 AM, 19th Mar                     hi                    I have 2 orders           08:21 AM, 19th Mar                     hi                    Yes           08:21 AM, 19th Mar                     hi                    One in centerpoint           08:21 AM, 19th Mar                     hi                    And one in max           08:21 AM, 19th Mar                     hi                    I want to go today to receive           08:21 AM, 19th Mar                     hi                    But i want know time for opening           08:22 AM, 19th Mar                   Ezzaldeen                   the store time is from 8 am till 3 pm           08:23 AM, 19th Mar                     hi                    Both !           08:23 AM, 19th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:23 AM, 19th Mar                     hi                    Centerpoint and max           08:24 AM, 19th Mar                     hi                    Both of them opening 8 am           08:24 AM, 19th Mar                   Ezzaldeen                   yes           08:24 AM, 19th Mar                     hi                    ?           08:24 AM, 19th Mar                     hi                    Ok thank you           08:24 AM, 19th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:24 AM, 19th Mar                     hi                    Thanks           08:24 AM, 19th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269958